package com.testor.module.contractor.enums;

/**
 * 条件审查内容枚举类
 */
public enum ConditionReviewContentEnum {
    C01("C01", "合同信息"),
    C02("C02", "承包商资质"),
    C03("C03", "入厂人员信息"),
    C04("C04", "组织架构及安全管理人员配置"),
    C05("C05", "工伤保险购买凭证；意外伤害保险或雇主责任险"),
    C06("C06", "特种作业人员作业证"),
    C07("C07", "安全生产管理制度及安全生产责任制，并盖章"),
    C08("C08", "针对性的应急预案，并经单位审批和盖章"),
    C09("C09", "施工组织设计/施工作业方案"),
    C10("C10", "入厂交底"),
    C11("C11", "安全培训及考试"),
    C12("C12", "其他");

    private String code;
    private String name;

    ConditionReviewContentEnum(String code, String name) {
        this.code = code;
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public String getName() {
        return name;
    }
}
